_core:
  default_config_hash: YzQZaCv4i7KzdHHojgf3gaZTAgA5Qq0LMEVPCTIDcRM
max_links: 2000
cron_generate: true
cron_generate_interval: 0
generate_duration: 10000
entities_per_queue_item: 50
remove_duplicates: true
skip_untranslated: true
xsl: true
base_url: ''
default_variant: null
custom_links_include_images: false
disable_language_hreflang: false
excluded_languages: {  }
enabled_entity_types:
  - node
  - taxonomy_term
  - menu_link_content
